﻿*{box-sizing:border-box;margin:0; padding:0; list-style:none;  }

a{ color:#333; text-decoration:none;   }
a:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6{ margin: 0;font-weight:normal;}
hr{ border:none;}
.clear{ clear:both;}
p,ul{margin: 0;}
img{ border:0;  }
input,textarea{outline:none;}
body{background-image: linear-gradient(-45deg, #fdfffe , #ecf9ff);}
.row{ margin: 0px;}
.container{ margin: 0px auto;width:1400px; }
.w1440{ margin: 0px auto; width:1400px; }
.l{float: left}
.r{float: right}
audio, canvas, progress, video{display: inline-block; vertical-align: baseline;}
*:focus {
    outline: none; 
}


.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{content: ""}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{content: ""}


.in_header{width:94%; height:96px; position:fixed; top:0; left:50%;  padding: 0 3%;  transform: translate(-50%,0); z-index:9;  display: flex; align-items: center; -webkit-justify-content:space-between; justify-content:space-between;  border-bottom: 1px solid rgba(255,255,255,0.2)}
.h_logo{ height: 96px; display: flex; align-items: center; justify-content: flex-end; width:350px; background: url(../images/menu.png) no-repeat left center; 
	padding-left:30px}
.h_logo h3{color:#fff; font-size: 26px; font-weight: bold; line-height:40px;}
.h_logo p{color:#fff; font-size:14px; opacity: 0.5}
.h_search{width:90px; height:96px;  float:left;  background: url(../images/search.png) no-repeat left center; position: relative; color:#fff; font-size: 16px; 
	line-height:96px; padding-left:35px; cursor: pointer}
.form_box{position: absolute;  top:90px; left:0; right:0; z-index: 999; height:auto; background: #fff; display:none; margin: 0 auto; width: 100%; padding: 10px 0;  box-shadow: 0 0 5px rgba(0,0,0,0.1)}
.form_box form{width:100%; margin:0 auto;}
.form_box p{ height:auto; width: auto; display: table; margin: 0px auto;}
.form_box input[type="text"]{width:300px; height:40px; line-height:40px; border: 0; float: left; background: #eee; color:#333; font-size: 15px; padding: 0 10px;}
.form_box .submit{width:120px; height:40px; border:0;  display: inline-block;  color:#fff; float:left;  outline: none; background: #e45827; font-size:16px;}
.h_right a{color:#555555; font-size: 16px; font-weight: 100; margin-left:4vw}
.h_right a:hover{font-weight: bold;}
.h_right a:nth-child(1){margin-left: 0}
.h_left{width:335px;}
.h_yuyan{float:left; position: relative; margin-right:2%}
.h_yuyan p{color:#fff; font-size: 16px; background: url(../images/yy_icon.png) no-repeat left center; padding-left:30px; line-height:96px; width:95px}
.h_yuyan p:after{content: ""; width:15px; height: 9px; background: url(../images/down.png) no-repeat right center; position: absolute; top: 50%; right:0; transform: translate(0,-50%)}
.h_yuyan_p{width:135px; height: auto; position: absolute; top:66px; right:0; text-align: center; background: #fff; padding:6px 0; display: none;}
.h_yuyan_p a{color:#333; font-size: 15px; margin:5px auto 10px; display: block}
.h_yuyan:hover .h_yuyan_p{display: block}
.h_yuyan_p a:hover{color:#132e7b}
.in_header_right{width:64%; display: flex; justify-content: space-between}



#fu_menu{ position: fixed;  right: 10px; top:50%; transform: translate(0,-50%)}
#fu_menu li{width:48px; height: 48px; border-radius: 50%; background: #fff; box-shadow: 0 0 6px rgba(0,0,0,0.2); margin-bottom: 20px;}
#fu_menu li a{display: flex;align-items: center;}
#fu_menu i{width:48px; height:48px; display: block; border-radius: 50%;}
.dei0{background: url(../images/fx0.png) no-repeat center}
.dei1{background: url(../images/fx1.png) no-repeat center}
.dei2{background: url(../images/fx2.png) no-repeat center}
.dei3{background: url(../images/fx3.png) no-repeat center}
.dei4{background: url(../images/fx4.png) no-repeat center}
.dei5{background: url(../images/fx5.png) no-repeat center}

#fu_menu li.active{background:#f2ab3f}
#fu_menu li.active .dei1{background: url(../images/fxh1.png) no-repeat center}
#fu_menu li.active .dei2{background: url(../images/fxh2.png) no-repeat center}
#fu_menu li.active .dei3{background: url(../images/fxh3.png) no-repeat center}
#fu_menu li.active .dei4{background: url(../images/fxh4.png) no-repeat center}
#fu_menu li.active .dei5{background: url(../images/fxh5.png) no-repeat center}
#fu_menu li.active .dei6{background: url(../images/fxh6.png) no-repeat center}





/*导航*/
#menu{width:72%; height:auto; float: left; margin-right:5%}
#menu .nav{ position:relative; z-index:1;   width:100%; height:auto; display: flex; justify-content: space-between }
#menu .nav .nLi{ float:left;  position:relative; display:inline; height:100%; line-height:96px; width:auto  }
#menu .nav .nLi p{font-weight: normal; width:100%; text-align:center;  z-index: 2; position: relative; height:100%; color:#fff;font-size:16px;}
#menu .nav .nLi p a{color:#fff;font-size:16px;   height:100%; display: block;  overflow: hidden; position: relative;  }
#menu .nav .sub{ display:none; width:140px; left:50%; margin-left: -70px; top:90px;  position:absolute;  line-height:36px; z-index: 99999; background: #eee}
#menu .nav .sub li{ zoom:1; }
#menu .nav .sub a{ display:block; text-align: center; height: 36px;font-size: 15px;  color:#333;}
#menu .nav .sub a:hover{ color:#1b8d45;  }
.nLi > p > span{display: block; width: 120px; text-align: center; position: absolute; top: 21px;font-size: 12px;font-weight: normal; color: #fff; }
#menu .nav .active p,#menu .nav .nLi:hover p{font-weight:bold;}

#fp-nav ul li, .fp-slidesNav ul li{width:6px; height:6px;  border-radius: 50%; margin-bottom: 18px; }
#fp-nav ul li a span, .fp-slidesNav ul li a span{ background:#e7d7c7; width:6px; height:6px;  top: 50%; left: 50%; 
	border-radius: 50%; transform: translate(-50%,-50%); margin: 0}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span{background:red; width: 6px; height:6px;}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span{background:#8a5132; width:6px; height:6px; transform: translate(-50%,-50%); margin: 0}
#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span{background:#fff; width:10px; height:10px; margin: 0}

.two_header{ border-bottom: 1px solid #cfd2d2}
.two_header .h_logo h3{color:#0b0b0b; }
.two_header .h_logo p{color:#0b0b0b; }
.two_header #menu .nav .nLi p{color:#0b0b0b; }
.two_header .h_yuyan p{color:#0b0b0b; background: url(../images/yyh_icon.png) no-repeat left center}
.two_header .h_search{color:#0b0b0b; background: url(../images/search_h.png) no-repeat left center;}
.two_header .h_logo{background: url(../images/menu_h.png) no-repeat left center}
.two_header .h_yuyan p:after{background: url(../images/down_h.png) no-repeat}



/*第1块*/
.section1{display: block; width: 100%; height: 100vh; overflow: hidden; position: relative;}
.section1 .mySwiper{height:100vh; width: 100%}
.section1 .swiper-container{width:100%; position: relative; height: 100vh}
.section1 .swiper-pagination{width:auto; left:auto; right:11%; bottom:10%; color:#fff; font-size: 44px; font-family: 'AMERICANA';}
.section1 .swiper-pagination-current{font-size: 90px; display: block}
.ban_li{width:100%; height: 100%; position: relative}
.ban_li img.ban_img{width:100%; height: 100%; display: block}
.in_ban_info{width:1440px; height: auto; position: absolute; top: 50%; left:50%; transform: translate(-50%,-50%)}
.ban_info{width:100%;}
.ban_info h3{color:#fff; font-size: 54px; font-weight: bold; text-transform: uppercase}
.ban_info h4{color:#fff; font-size: 48px; font-weight: 100; line-height: 68px; margin-top: 8px;}
.ban_links{width:100%; height: auto; overflow:hidden; margin:5vh 0}
.ban_links a{float:left; position: relative; display: flex; justify-content: flex-end;  margin-right: 62px}
.ban_links_xx{ height: 122px; background:rgba(255,255,255,0.8); border-radius: 8px; padding: 10px 25px; display: flex; 	align-items: center; margin-left: 32px;}
.b_dian{width:47px; position: absolute; top: 50%; left:0; transform: translate(0,-50%)}
.ban_links_xx dl{margin-left:15px}
.ban_links_xx dl dt{color:#666666; font-size: 18px;}
.ban_links_xx dl dd{color:#333333; font-size: 22px}
.ban_more{width:212px; height: 50px; border: 1px solid rgba(255,255,255,0.5); display: flex; justify-content: center; align-items: center; font-size: 16px; color: #fff}
.ban_more img{margin-left:15px;}
.section1 .swiper-button-next,.section1 .swiper-button-prev{width:40px; height: 40px; top:auto; bottom:10%}
.section1 .swiper-button-next{background: url(../images/ban_right.png) no-repeat center; right:auto; left:16%}
.section1 .swiper-button-prev{background: url(../images/ban_left.png) no-repeat center; left:12%}



/*第2块*/
.section2{width: 100%; height: 100%;overflow: hidden; position: relative; background: url(../images/section2.jpg) no-repeat center}
.section2 .w1440{position:relative; z-index: 1; height:auto; margin-top: 18vh}
.index_about_left{width:58%; height: auto; float: left}
.about_left_top{width:100%; height: auto; overflow: hidden}
.about_left_top h4{color:#1b8d45; font-size: 20px; margin-bottom: 10px}
.about_left_top h3{color:#222222; font-size:36px; font-weight: bold; line-height:48px;}
.in_about_xx{width:100%; height: auto; color: #333333; font-size: 16px; line-height:28px; margin-top: 3vh; display: block}
.in_about_more{width:215px; height: 50px; background: #e45827; font-size: 16px; color: #fff; display: flex; align-items: center; justify-content: center; margin:5vh 0}
.in_about_more img{margin-left: 20px;}
.in_about_more:hover{background: #1b8d45}
.about_left_num{width:480px; height: auto; overflow: hidden; display: flex; justify-content: space-between; flex-wrap: wrap; -webkit-flex-wrap: wrap; }
.about_left_num dl{border-bottom: 1px dashed #ddd; padding-bottom: 40px; width:60%; float: left; margin-bottom:40px}
.about_left_num dl dt{color:#1b8d45; font-size: 50px; font-weight: bold;}
.about_left_num dl dd{color:#222222; font-size:16px;}
.about_left_num dl:nth-child(2n){width:40%}
.index_video{float: right; text-align: center; margin-top: 26vh;}
.index_video img{width:77px;}
.index_video p{color:#fff; font-size: 26px; font-weight: bold; margin-top: 8px;}
.about_right_xx{position: absolute; bottom:42px; right:18%; z-index: 9}
.about_right_xx h3{color:#ffffff; font-size:30px; font-weight: bold; margin-bottom: 8px;}
.about_right_xx p{color:#ffffff; font-size:20px;}
.about_left_num dl:nth-child(3),.about_left_num dl:nth-child(4){border-bottom: 0; padding-bottom: 0}

.in_about_bottom{width:50%; height:100%; position:absolute; bottom:0; right:0}
.in_about_bottom img{width:auto; height:100%}





/*3*/
.section3{width: 100%; height: 100%; overflow: hidden; position: relative; position: relative;}
.section3_ban{background: url(../images/section3.jpg) no-repeat center; width: 100%;  height: 100vh;  transition:transform 5s ease 0s, opacity 2s ease 0s; 
	position: absolute; top:0; left:0; z-index: 0}
.section3 .w1440{position: relative; z-index: 1; margin-top:5vh;}
.index_case_title{width:100%; height: auto; overflow: hidden; display: flex; justify-content: space-between}
.case_title_left h4{color:#fff; font-size: 20px; margin-bottom: 10px}
.case_title_left h5{color:#fff; font-size:36px; font-weight: bold; line-height: 48px;}
.in_case_more{width:212px; height: 48px; border: 1px solid rgba(255,255,255,0.5); display: flex; justify-content: center; align-items: center; font-size: 16px; 
	color: #fff; margin-top: 8vh}
.in_case_more img{margin-left: 20px}
.in_case_more:hover{background: #e45827}
.index_products_li{width:100%; margin-top: 40px;}
.pro_li{width:100%; display: block; overflow:hidden}
.pro_li img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.products_li_hover{width:100%; height: 100%; position: absolute; top: 0; left:0; z-index: 1; padding:45px 20px;}
.products_li_hover h4{width:100%; color:#fff; font-size: 22px; font-weight: bold; height: 30px; line-height: 30px; text-overflow: ellipsis; overflow: hidden; 
	white-space: nowrap; margin-bottom: 8px;}
.products_li_hover h5{width:100%; color:#fff; font-size:14px; height: 30px; line-height: 30px; text-overflow: ellipsis; overflow: hidden; 
	white-space: nowrap; opacity: 0.6}
.products_li_hover p{color:#fff; font-size: 16px; opacity: 0.6; position: absolute; bottom:45px; left:20px; writing-mode:tb-rl; writing-mode:vertical-rl;}
.products_li_hover i{width:23px; height: 18px; position: absolute; bottom:45px; right:20px; background: url(../images/pro_jts.png) no-repeat center}
.pro_li:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}




/*4*/
.section4{width: 100%; height: 100%; overflow: hidden; position: relative; position: relative;}
.section4_ban{background: url(../images/section4.jpg) no-repeat center; width: 100%;  height: 100vh;  transition:transform 5s ease 0s, opacity 2s ease 0s; 
	position: absolute; top:0; left:0; z-index: 0}
.section4 .w1440{position: relative; z-index: 1; margin-top:5vh;}
.index_case_all{width:100%; height: auto; overflow: hidden; margin-top: 4vh; position: relative; padding-bottom:100px;}
.index_case_all .mySwiper{width:100%; height:330px;}
.index_case_all .swiper-slide { height: calc((100% - 15px) / 2) !important; display: flex; justify-content: center; align-items: center; }
.index_case_all .swiper-slide a{width:100%; display: block; overflow:hidden}
.index_case_all .swiper-slide a img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_case_all .swiper-button-next,.index_case_all .swiper-button-prev{width:40px; height: 40px; top:auto; bottom:5%}
.index_case_all .swiper-button-next{background: url(../images/ban_right.png) no-repeat center; right:44%}
.index_case_all .swiper-button-prev{background: url(../images/ban_left.png) no-repeat center; left:44%}
.index_case_all .swiper-slide a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}


/*5*/
.section5{width: 100%; height: 100%; overflow: hidden; position: relative; position: relative; background: #fef8ec }
.section5_ban{background: url(../images/section5.jpg) no-repeat center; width: 100%;  height: 100vh;  transition:transform 5s ease 0s, opacity 2s ease 0s; 
	position: absolute; top:0; left:0; z-index: 0}
.section5 .w1440{position: relative; z-index: 1; margin-top:5vh;}
.index_news_top{width:100%; height: auto; overflow: hidden; margin: 0 auto 3vh}
.news_top_left{width:38%; height: auto; float: left; border-right:1px solid rgba(255,255,255,0.5); padding-right: 5%}
.news_top_left h4{color:#1b8d45; font-size: 20px; margin-bottom: 8px;}
.news_top_left h3{color:#222222; font-size:36px; font-weight: bold; line-height: 48px}
.index_news_nav{width:100%; height: auto; overflow: hidden; margin-top: 52px}
.index_news_nav a{width:214px; height: 50px; line-height: 50px; display: flex; align-items: center; margin-bottom:25px; 
	background: rgba(255,255,255,0.78) url(../images/m_san.png) no-repeat 70% center; padding-left: 9%;
	font-size: 16px; color: #1b8d45}
.index_news_nav a:hover{background: #e45827 url(../images/mh_san.png) no-repeat 70% center; color: #fff}
.news_top_right{width:56%; height: auto; float: right}
.news_top_right img{width:40px; height: auto; display: block; margin:5vh 0 5vh}
.news_top_right h3{width:100%; height: 30px; line-height: 30px; color:#1b8d45; font-size: 24px; font-weight: bold; text-overflow: ellipsis; overflow: hidden; 
	white-space: nowrap; margin-bottom:10px;}
.news_top_right span{color:#666666; font-size: 16px; display: block}
.news_top_right p{width:100%; height:60px; line-height: 30px; color: #222222; font-size: 16px;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden; margin:3vh 0 5vh}
.news_top_right i{color:#1b8d45; font-size: 16px; border-bottom: 1px solid #1b8d45; font-style: normal}
.index_news_ul{width:100%; height: auto; overflow: hidden}
.index_news_ul ul{width:100%; height: auto; overflow: hidden; display: flex; justify-content: space-between}
.index_news_ul ul li{width:25%; height: auto; float: left; background: #ffffff; padding:25px 2%; margin-right: 1px;}
.index_news_ul ul li span{color:#999999; font-size: 16px; display: block}
.index_news_ul ul li h3{width:100%; height: 40px; line-height: 40px; color: #333333; font-size: 16px; font-weight: bold; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.index_news_ul ul li p{width:100%; height:50px; line-height:25px; color: #999999; font-size: 14px;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden; margin-bottom: 20px;}
.index_news_ul ul li i{color:#1b8d45; font-size: 14px; border-bottom: 1px solid #1b8d45; font-style: normal}
.index_news_ul ul li:last-child{margin-right: 0}
.index_news_ul ul li:hover{background: url(../images/n_hover.jpg) no-repeat center}
.index_news_ul ul li:hover span,.index_news_ul ul li:hover p,.index_news_ul ul li:hover h3{color:#fff}
.index_news_ul ul li:hover i{color:#fff; border-bottom: 1px solid #fff}





/*第8块*/
.section7{width: 100%; height:100vh; overflow: hidden; position: relative; }
.section7_ban{background: url(../images/section7.jpg) no-repeat center; width: 100%;  height: 100vh;  transition:transform 5s ease 0s, opacity 2s ease 0s; 
	position: absolute; top:0; left:0; z-index: 0}
.section7 .w1440{position: relative; z-index: 1; margin-top:15vh;}
.index_contact_top{width:100%; height: auto; overflow: hidden}
.contact_top_left{width:50%; height: auto; float: left}
.contact_top_left h4{color:#fff; font-size: 20px; margin-bottom:2vh}
.contact_top_left h3{color:#fff; font-size: 36px; font-weight: bold;}
.contact_top_links{width:100%; margin-top: 4vh}
.contact_top_links a{width:212px; height: 49px; background: #fff; float: left; display: flex; justify-content: center; align-items: center; margin-right:40px;}
.contact_top_links a span{color:#1b8d45; font-size: 16px; margin-right: 8px;}
.contact_top_links a i{width:17px; height: 17px; background: url(../images/m_san.png) no-repeat center}
.contact_top_links a:hover{background: #e45827}
.contact_top_links a:hover span{color:#fff}
.contact_top_links a:hover i{background: url(../images/mh_san.png) no-repeat center}
.contact_top_right{width:auto; height: auto; float: right; display: flex; justify-content: space-between; margin-top: 3vh; padding-right: 5px;}
.contact_top_right dl{width:auto; height: auto; float: left; margin-left: 3%}
.contact_top_right dl dt{width:145px; height:148px; background: url(../images/bj.png) no-repeat center; padding: 10px}
.contact_top_right dl dt img{max-width:100%; max-height: 100%; display: block; margin: 0px auto;}
.contact_top_right dl dd{width:100%; height: 30px; line-height: 30px; font-size:14px; color: #fff; text-align: center; margin-top: 8px;}
.index_contact_bottom{width:100%; height: auto; overflow: hidden; margin-top: 6vh}
.contact_bottom_left{width:34%; height: auto; float: left}
.contact_bottom_left h3{color:#fff;  font-weight: bold; font-size: 22px;}
.contact_bottom_xx{width:100%; height: auto; border-top: 1px solid rgba(255,255,255,0.2); border-bottom:1px solid rgba(255,255,255,0.2); margin-top: 30px; 
	padding: 20px 0 }
.contact_bottom_xx p{color:#fff; font-size: 16px; line-height: 30px;}
.contact_bottom_right{width:50%; height: auto; float:right; }
.contact_bottom_input{width:100%; height: auto; overflow: hidden; display: flex; justify-content: space-between}
.contact_bottom_input p{width:49.2%; height:56px; float: left; position:relative }
.contact_bottom_input p input[type="text"]{width:100%; height:100%; background: rgba(255,255,255,0.8); font-size:14px; color: #999999; border: 0; padding: 0 10px;}
.contact_bottom_right textarea{width:100%; height: 17vh; background: rgba(255,255,255,0.8); font-size:14px; color: #999999; margin: 12px 0; border: 0; resize: none; padding: 10px;}

.in_submit{width:100%; height:6vh; border: 0; background-image: linear-gradient(to right, #e45827 , #f2ab3f); 
	background-image: -webkit-gradient(to right, #e45827 , #f2ab3f); 
	background-image: -webkit-radial-gradient(to right, #e45827 , #f2ab3f); font-size: 16px; color: #fff}






/*版权*/
.index_banquan{width:100%;height:6vh; overflow: hidden; margin-top: 6vh}
.copy_l{width:auto; height: auto; overflow: hidden; font-size:14px; color: #fff; line-height:40px;  text-transform: uppercase; float: left}
.copy_l a{color:#fff; font-size:14px;}
.copy_l a:hover{color:#009646!important}
.footer_zhichi{width:auto; height:auto; overflow: hidden; margin: 0 20px; float: right}
.footer_zhichi p{ width: auto; float: left; margin-right: 20px; }
.footer_zhichi p:last-child{margin-right: 0}
.footer_zhichi .js{width:82px;height:40px; background: url(../images/wl.png) no-repeat center; }
.footer_zhichi .pt{width:121px;height:40px; background: url(../images/vl.png) no-repeat center; }
.footer_zhichi span{float: left; font-size:14px; color: #fff; line-height:40px;}
.footer_zhichi i{ float: left;}
.footer_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat center}
.footer_zhichi .js:hover{background: url(../images/wl_hover.png) no-repeat center}
.footer_lianjie a{color:#fff; font-size: 14px; position: relative; margin-right: 10px;}
.footer_lianjie{float: left; line-height: 40px; margin-left: 2%}



/*底部联系*/
.footer_contact{width:100%; height:465px; background: url(../images/lx_bjs.jpg) no-repeat center; background-size: cover; padding: 130px 0; margin-top: 150px}
.contact_left,.contact_right{width:50%; float: left; text-align: center; padding: 35px 0}
.contact_left h4,.contact_right h4{color:#230a09; font-size: 24px; margin-bottom: 10px;}
.contact_left p,.contact_right p{color:#230a09; font-size: 16px; line-height: 30px;}
.contact_right a{width:240px; height:47px; background: #240a09; color: #fff; font-size: 18px; color: #fff; display: block; margin: 8px auto; line-height: 47px;}
.contact_left{border-right:1px solid #e3cfbc; }


/*底部*/
.footer{width:100%; height: auto; overflow: hidden;  border-top: 1px solid #e7d7c7;}
.footer ul{width:100%; height: auto; overflow: hidden;  display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;}
.footer ul li{width:20%; height: auto; float: left; border-right: 1px solid #e7d7c7; padding: 66px 0; text-align: center }
.footer ul li h4{color:#230a09; font-size: 18px; margin-bottom: 15px;}
.footer ul li a{color:#230a09; font-size: 16px; opacity: 0.8; display: block; margin-bottom:10px;}
.footer ul li a:hover{opacity: 1}
.footer_bottom{width:100%;height: auto; overflow: hidden; padding: 10px 0}
.footer_zhichi{width:auto; height:auto; overflow: hidden; margin: 0 20px; float: right}
.footer_zhichi p{ width: auto; float: left; margin-right: 20px; }
.footer_zhichi p:last-child{margin-right: 0}
.footer_zhichi .js{width:82px;height:40px; background: url(../images/wl.png) no-repeat center; }
.footer_zhichi .pt{width:121px;height:40px; background: url(../images/vl.png) no-repeat center; }
.footer_zhichi span{float: left; font-size:14px; color: #fff; line-height:40px;}
.footer_zhichi i{ float: left;}
.footer_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat center}
.footer_zhichi .js:hover{background: url(../images/wl_hover.png) no-repeat center}
.footer_lianjie a{color:#fff; font-size: 14px; position: relative; margin-right: 10px;}
.footer_lianjie a:hover{color:#e45827}
.footer_lianjie{float: left; line-height: 40px; margin-left: 2%}



/*内页*/
.ny_banner{width:100%; height:390px;  padding-top:186px; position: relative;  box-sizing: border-box;}
.ny_banner .in_header{position:absolute}
.ny_banner h4{color:#ffffff; font-size: 40px; margin-bottom: 5px; font-weight: bold;}
.m-crm{font-size: 16px; color: #fff; line-height: 30px; margin-top: 8px; width: 100%; background: url(../images/hxs.png) no-repeat left center; 
	padding-left: 60px;}
.m-crm a,.m-crm span{font-size: 16px; color: #fff; opacity: 0.7}
.ny_banner .w1400{position:relative; z-index:3}
.about_ban{background: url(../images/about_ban.jpg) no-repeat center top ;}
.news_ban{ background: url(../images/news_ban.jpg) no-repeat center top;}
.contact_ban{background: url(../images/contact_ban.jpg) no-repeat center top;}
.case_ban{background: url(../images/case_ban.jpg) no-repeat center top;}
.product_ban{background: url(../images/product_ban.jpg) no-repeat center top;}
.hxjs_ban{background: url(../images/hxjs_ban.jpg) no-repeat center top;}
.service_ban{background: url(../images/service_ban.jpg) no-repeat center top;}
.honor_ban{background: url(../images/honor_ban.jpg) no-repeat center top;}
.ny_nav{width:100%; height:auto; overflow: hidden; background:#ffffff; padding:15px 0}
.ny_nav .w1440{position:relative; z-index:3}
.ny_nav a{color:#000000; font-size: 18px; line-height:45px; height:45px; float: left; padding: 0 2px; margin-right:3%;  margin-bottom:10px;text-decoration: none; }
.ny_nav a.active{border-bottom: 2px solid #1b8d45}
.ny_nav a:hover{border-bottom: 2px solid #1b8d45}


/*荣誉资质*/
.honor{ overflow: hidden; padding-bottom: 120px;}
.honor_list{ overflow: hidden;  width:100%; margin-bottom:50px;}
.honor_list li{ width:23.0%; float: left; border: 1px solid #e5e5e5; margin-right:2.5%; margin-bottom:2.5%;display: block;}
.honor_list li:nth-child(4n){ margin-right: 0;}
.honor_list li .img{overflow: hidden; }
.honor_list li .img img{ width: 100%; transition: all 0.3s; display:block;}
.honor_list li:hover .img img{transition: all 0.3s; transform: scale(1.05);}
.honor_list li .gallery-title{ line-height: 50px; background: #e5e5e5;text-align: center; font-size: 16px; transition: all 0.3s; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.honor_list li:hover{ border: 1px solid #1b8d45;}
.honor_list li:hover .gallery-title{ background: #1b8d45; color: #fff;}

.honor_list1{ overflow: hidden;  width:100%; margin-bottom:50px;}
.honor_list1 li{ width:24.0%; float: left; border: 1px solid #e5e5e5; margin-right:1%; margin-bottom: 20px;}
.honor_list1 li:nth-child(4n){ margin-right: 0;}
.honor_list1 li .img{overflow: hidden; }
.honor_list1 li .img img{ width: 100%; transition: all 0.3s; display:block;}
.honor_list1 li:hover .img img{transition: all 0.3s; transform: scale(1.05);}
.honor_list1 li .gallery-title{ line-height: 30px;    height: 66px; background: #e5e5e5;text-align: center; font-size: 16px; transition: all 0.3s; display: flex; justify-content: center; align-items: center; }
.honor_list1 li:hover{ border: 1px solid #1b8d45;}
.honor_list1 li:hover .gallery-title{ background: #1b8d45; color: #fff;}

.keyword_light{line-height:28px;}
.container2{width: 1200px;margin: 0px auto;}
.section-content{width:100%; height: auto; overflow: hidden; font-size:16px; color:#666; margin: 60px 0 100px;}
.ny_news_show{width:100%; height: auto; overflow: hidden; font-size:16px; color:#666; margin: 40px 0 100px;}
.ny_news_show p{font-size:16px; color:#333; line-height: 34px;}
.ny_news_show img{max-width:100%;display:block; margin:0px auto}
.ny_title_1{ overflow: hidden; margin-bottom: 20px;}
.ny_title_1 h2{font-weight: 300; font-size: 36px; line-height: 1.2; color: #000;   }
.ny_title_1 p{text-transform: uppercase; font-size: 26px; color: #1b8d45; position: relative; line-height: 2.8; font-weight: bold;    text-align: center;}
.ny_title_1 p::after{ content: ""; position: absolute; display: block; height: 1px; width: 140px; background: #1b8d45; right: 45%; bottom: 0;}
.ny_title_1 em{font-style: normal; font-size: 24px; line-height:1.4; color: #000; padding: 15px 0; display: block;}
.ny_title_2{ overflow: hidden; padding-top: 50px; margin-bottom: 20px;}
.ny_title_2 h2{font-weight: 300; font-size: 36px; line-height: 1.2; color: #fff;}
.ny_title_2 p{text-transform: uppercase; font-size: 26px; color: #fff; position: relative; line-height: 2.8; margin-top: -10px;}
.ny_title_2 p::after{ content: ""; position: absolute; display: block; height: 3px; width: 80px; background: #fff; left: 0; bottom: 0;}
.ny_title_2 em{font-style: normal; font-size: 24px; line-height:1.4; color: #fff; padding: 15px 0; display: block;}
.keyword_light tr td{font-size: 16px;    color: #333;    line-height: 34px;}



/*新闻资讯*/
.ny_news_all{width:100%; height: auto; overflow: hidden; margin: 60px 0 100px; }
.ny_news_all ul{width:100%; height: auto; overflow: hidden;margin-bottom: 40px;}
.ny_news_all ul li{width:100%; height: auto; overflow: hidden; padding: 15px; margin-bottom:20px ;background: #ffffff}
.ny_news_all ul li .ny_time{width:115px;height: auto; float: left;margin-top:45px;}
.ny_news_all ul li .ny_time span{display: block; font-size: 12px; color: #999; text-align: right}
.ny_news_all ul li .ny_time p{font-size: 41px; color: #c8c8c8}
.news_xx{width:60%; height: auto; float: left; margin-left:2%; margin-top:20px;}
.news_xx h3{width:100%; height: 35px; line-height: 35px; font-size: 20px; color: #000; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.news_xx p{width:100%; height:75px; line-height: 25px; font-size: 14px; color: #666;  margin: 10px 0; word-break:break-all;display:-webkit-box; -webkit-line-clamp:3;
  -webkit-box-orient:vertical; overflow:hidden; }
.news_xx span{font-size: 14px; color: #aaaaaa}
.news_pic{width:26%; height: auto; float: right}
.news_pic img{width:100%; height: auto}
.ny_news_all ul li:hover{border: 1px solid #1b8d45;}
.ny_news_all ul li:hover .ny_time p,.ny_news_all ul li:hover .ny_time span,.ny_news_all ul li:hover span{color:#1b8d45}
.ny_news_all ul li:hover h3{font-weight: bold; }


/*联系我们*/
.lianxi{ overflow: hidden; padding-bottom: 0px;}
#map{ height:auto; width: 100%;}
#map img{width:100%; display:block}
.lianxi_fs{ overflow: hidden; margin-top: 30px; }
.lianxi_fs p{ width:100%;  line-height: 72px; border: 1px solid #e5e5e5; position: relative; text-indent:36px; background: #fff;color: #333; margin-bottom: 20px; font-size: 16px; float:left;}
.lianxi_fs p:hover{background: #f3f3f3;}
.lianxi_fs p::before{ content: ""; height: 12px; width: 2px; display: block; position: absolute; background: #1b8d45; left:0; top: 30px;}
.lianxi_fs p:nth-child(1n){float:right}
.lianxi_ewm{ display: table; margin: 30px auto;}
.lianxi_ewm li{overflow: hidden; float: left; margin: 0 20px;  text-align: center; width:120px}
.lianxi_ewm li img{border:1px solid #ddd; width:100%}
.lianxi_ewm li p{ line-height: 1.8; font-size: 16px; color: #333;}
.liuyan{overflow: hidden;  height: 580px; background: url(../images/ny_pc_6.jpg) no-repeat center top fixed; margin:130px 0 0; padding-top:70px;padding-bottom: 70px;}
.ny_contact_form p{ line-height: 60px;  border: 1px solid #ffffff87; width: 32%; margin-right:1.4%; position:relative; float:left;}
.ny_contact_form input[type="text"]{text-indent: 5%; font-size: 16px; color: rgba(255,255,255,0.9); font-weight: bold; background: none; width:100%; height:60px; border:0}
.ny_contact_form input[type="text"]::-webkit-input-placeholder,.liuyan textarea::-webkit-input-placeholder{color:rgba(255,255,255,0.8);}
.ny_contact_form p:nth-child(3){ margin-right: 0; float: right;}
.ny_contact_form textarea{line-height: 2; width: 100%; text-indent:20px; font-size: 16px; color: rgba(255,255,255,0.9); font-weight: bold; background: none; border: 1px solid #ffffff87; margin-top: 20px; height: 72px; resize: none;}
.ny_contact_form input[type="submit"]{ width: 200px; background: #fff;border: none; font-size: 16px; color: #1b8d45; height: 60px; margin: 0 auto; margin-top: 30px; display: block; cursor: pointer;}
.jrwm{overflow: hidden; padding-bottom: 0px;}
.jrwm .jiaru_nr{ font-size: 16px;}
.jrwm .jiaru_nr p{ line-height: 2;  color: #454545; text-align: justify;font-size: 16px;}
.jrwm .jiaru_nr img{ width: 100%;}
.anli_jz p{ font-size: 16px;  color: #454545; line-height: 30px;}
.anli_jz p strong{ font-size: 18px;}
.policy_links{margin-top:10px; color:#fff}
.ny_all{width:100%; height:auto; overflow:hidden}


/*产品详情*/
.pro_text{color: #666;line-height: 30px; font-size:16px;}
.ny_proshow_xx em{font-style:normal; font-size:16px; color:#333}
.proshow_xx .hd{background: #f3f3f3; padding: 1px;  color: #1b8d45; font-size: 24px; font-weight: bold; padding:15px }
.bd_xx{width:100%; height:auto; overflow:hidden; font-size:16px; line-height:32px; color:#333; margin-top:20px;}
.bd_xx img{max-width:100%;}
.bd_xx p{font-size:16px; line-height:32px; color:#333}
.ny_product_one{width:100%; height:auto; overflow:hidden; margin:60px 0 40px}
.ny_proshow_bottom{width:100%; height:auto; overflow:hidden; margin-bottom:40px;}
.product_news_nav{width:100%; overflow:hidden; margin-top:10px;}
.product_news_nav a{font-size:16px; color:#333; float:left; margin-right:1%; background:#f6f6f6; border-radius:8px; padding:10px 15px; float:left;}
.product_news_nav a.active{color:#fff; background:#1b8d45}



/*底部*/
.index_footer{width:100%; height: auto; overflow: hidden; background:url(../images/footer_bjs.jpg) no-repeat center; background-size: cover;}
.footer_dizhi{width:100%; border-bottom: 1px solid rgba(255,255,255,0.3); padding: 40px 0; display: flex; align-items: center;justify-content: space-between}
.footer_dizhi p{color:#fff; font-size: 18px;  display: flex; align-items: center;}
.footer_dizhi p img{margin-right:12px;}
.footer_center{width:100%; height: auto; overflow: hidden; margin-top: 38px; display: flex; justify-content: space-between}
.footer_nav{width:66%; height: auto; float: left; display: flex; justify-content: space-between}
.footer_nav dl{width:auto;}
.footer_nav dl dt h4{color:#fff; font-weight: bold; font-size: 18px;}
.footer_nav dl dt hr{width:18px; height: 2px; background: #fff; display: block; margin:12px 0}
.footer_nav dl dd a{color:#fff; font-size: 16px; line-height: 30px; display: block}

.footer_center .contact_top_right{margin-top:0}

.footer_lj{width:100%; margin-top:122px; display: flex; justify-content: space-between}
.footer_lianjie a{color:#fff; font-size: 14px; position: relative; padding-right:20px; margin-right: 10px;}
.footer_lianjie a:after{content: "|"; color:#fff; position: absolute; top:50%; right:0; transform: translate(0,-50%);}
.footer_lianjie a:last-child:after{display: none}
.footer_lianjie a:hover{color:#fff}
.footer_lianjie{float: left; line-height: 40px;}
.f_yqlj{width:auto; float: right; position: relative}
.f_yqlj p{width:182px; height: 35px; border: 1px solid rgba(255,255,255,0.2); text-align: center; line-height: 32px; color:#fff; background: url(../images/f_jts.png) no-repeat 80% center; padding-right: 20px;}
.f_yqlj:hover .f_yqlj_xx{display: block}
.f_yqlj_xx{width:180px; height: 160px; background: #fff; position: absolute; top:-160px; overflow-y: auto; right:0; padding: 10px; display: none}
.f_yqlj_xx a{display: block; color: #333; font-size:14px; line-height:30px;}
.f_yqlj:hover .f_yqlj_xx{display: block}
.f_yqlj_xx a:hover{color:#1b8d45}
.footer_bottom{width:100%;height: auto; overflow: hidden;  border-top: 1px solid rgba(255,255,255,0.3); padding: 20px 0; margin-top: 30px;}
.copy_l{width:auto; height: auto; overflow: hidden; font-size: 14px; color: #fff; line-height:40px;  text-transform: uppercase; float: left}
.copy_l a{color:#fff; font-size: 14px;}
.copy_l a:hover{color:#fff!important}
.footer_zhichi{width:auto; height:auto; overflow: hidden; margin: 0 20px; float: right}
.footer_zhichi p{ width: auto; float: left; margin-right: 20px; }
.footer_zhichi p:last-child{margin-right: 0}
.footer_zhichi .js{width:82px;height:40px; background: url(../images/wl.png) no-repeat center; }
.footer_zhichi .pt{width:121px;height:40px; background: url(../images/vl.png) no-repeat center; }
.footer_zhichi span{float: left; font-size:14px; color: #fff; line-height:40px;}
.footer_zhichi i{ float: left;}
.footer_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat center}
.footer_zhichi .js:hover{background: url(../images/wl_hover.png) no-repeat center}
.ysxy{font-size:14px; color:#666; margin-top:20px;}
.ysxy a{color:#ff0101}
.ysxy span{color:#fff}



/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:600px; height:400px; position:fixed; top:50%; left:50%; margin-left:-300px; margin-top:-190px; z-index:999}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px;}
.video-box{width:100%; height:360px;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}



/*客服*/
.lxfx {
    height: auto;
    position: fixed;
    right:0px;
    top:250px;
    width: 77px;
    z-index: 999;
}
.lxfx li a {
    color: rgb(255, 255, 255);
    display: block;
    height: 47px;
    margin-top: 9px;
    width: 300px;
	 font-size: 14px;
}
.leftlx {
    float: left;
    height: 47px;
    width: 77px;
}
.lxfx li span {
    border-left: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 20px;
    height: 24px;
    line-height: 22px;
    margin-top: 8px;
    padding-left: 8px;
}
.fix_ewm {
    border: 5px solid rgb(255, 255, 255);
    display: none;
    height: 120px;
    left: -125px;
    position: absolute;
    top: -40px;
    width: 120px;
}
.lxfx li i {
    display: block;
    height: 27px;
    margin: 0 auto;
    text-align: center;
    width: 30px; background:url(../images/fx.png) no-repeat;
}
.lxfx li i.icon-tel {
    background-position: 0 -25px;
}
.lxfx li i.icon-ly {
    background-position: 4px -53px;
}
.lxfx li i.icon-wx {
    background-position: -34px 4px;
}
.lxfx li i.icon-wb {
    background-position: -30px -22px;
}
.lxfx li i.icon-top {
    background-position: -30px -49px; height:32px;
}

.lxfx li p {
    line-height: 12px;
    text-align: center;
}
.lxfx li {
    background:#1b8d45;
    height: 62px;
    margin-bottom: 1px;
    margin-left: 0;
    position: relative;
    width: 77px; float:left;
}




@media screen and (max-width:1560px){
	.w1440,.in_ban_info,.container{width:1200px;}
	.about_right_xx{right:10%}
	.in_case_more{width:170px;}

}





@media screen and (max-width:1440px){
	.in_header_right{width:69%}
	.h_logo{width:310px;}
	.contact_top_left h3,.news_top_left h3,.case_title_left h5,.about_left_top h3,.index_video p{font-size:20px;}
	.contact_top_right dl dt{width:120px; height:122px; background-size:100% 100%}
	.contact_bottom_right textarea{height:12vh}
	.news_top_left h3{line-height:36px;}
	.news_top_right img{width:30px;}
	.index_news_nav{margin-top:30px;}
	.in_header,.h_logo,.h_search{height:78px;}
	#menu .nav .nLi,.h_yuyan p,.h_search{line-height:78px;}
	.h_logo h3{font-size:20px;}
	.h_logo p{font-size:12px;}
	.case_title_left h5,.about_left_top h3{line-height:32px;}
	.index_case_all .mySwiper{height:274px}
	.section4 .w1440{margin-top:10vh}
	.about_left_num dl dt{font-size:36px;}
	.about_left_num dl{padding-bottom: 20px;  margin-bottom: 20px;}
	.about_right_xx h3{font-size:22px;}
	.index_video{margin-right:5%}
	.ban_info h3{font-size:30px;}
	.ban_info h4{font-size:24px; line-height:40px;}
	.ban_links_xx dl dd{font-size:16px;}
	.ban_links_xx img{width:40px;}
	.ban_links_xx dl dt{font-size:14px;}
	.ban_links_xx{height:90px}
	.section1 .swiper-button-prev{left:8%}
	#menu .nav .nLi p{font-size:14px;}
	.about_left_num dl dt{font-size:28px;}

}





@media screen and (max-height:768px){
	.index_case_title{display:none}
	.index_contact_bottom{margin-top:1vh}
	.index_banquan{margin-top:2vh}
	
}



